prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include/evince/3.0
backenddir=/usr/lib/evince/4/backends

Name: Evince Document
Description: GNOME document viewer backend library
Version: 3.16.1
Requires: gio-2.0 >= 2.36.0 gtk+-3.0 >= 3.15.3
Libs: -L${libdir} -levdocument3
Cflags: -I${includedir}
